* {
  margin: 0;
  padding: 0;
}
body {
  background-color: brown;
}
#canvas1 {
  border: 1px solid black;
  background-color: aqua;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
}
img {
  display: none;
}
audio { 
  display: none;
}